<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.3.2.1
Name: Pflege- und Betreuungsdiagnosen (enhanced)
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.3.2.1-2011-12-19T000000">
   <title>Pflege- und Betreuungsdiagnosen (enhanced)</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.3.2.1
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]
Item: (PflegeBetreuungsdiagnosenEnhanced)
-->

<!--
Template derived rules for ID: 1.2.40.0.34.11.3.2.1
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]
Item: (PflegeBetreuungsdiagnosenEnhanced)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]"
         id="tmp-r-164587-580854-834494-714208">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.3.2.1'])&gt;=1 ">(PflegeBetreuungsdiagnosenEnhanced): Element hl7:templateId[@root='1.2.40.0.34.11.3.2.1'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.3.2.1'])&lt;=1">(PflegeBetreuungsdiagnosenEnhanced): Element hl7:templateId[@root='1.2.40.0.34.11.3.2.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="count(hl7:effectiveTime[2])=0">(PflegeBetreuungsdiagnosenEnhanced): Element hl7:effectiveTime[2] DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="count(hl7:doseQuantity)=0">(PflegeBetreuungsdiagnosenEnhanced): Element hl7:doseQuantity DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="count(hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']])&gt;=1 and not(hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/@nullFlavor)">(PflegeBetreuungsdiagnosenEnhanced): Element hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="count(hl7:entry)=0">(PflegeBetreuungsdiagnosenEnhanced): Element hl7:entry DARF NICHT vorkommen.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.3.2.1
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:templateId
Item: (PflegeBetreuungsdiagnosenEnhanced)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:templateId"
         id="tmp-r-683749-433421-264116-823156">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PflegeBetreuungsdiagnosenEnhanced): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.3.2.1-2011-12-19T000000.html"
              test="string(@root)='1.2.40.0.34.11.3.2.1'">(PflegeBetreuungsdiagnosenEnhanced): @root MUSS den Wert '1.2.40.0.34.11.3.2.1' haben.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]
Item: (Dosierung4)
-->

<!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:effectiveTime[2]
Item: (Dosierung4)
-->

<!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:doseQuantity
Item: (Dosierung4)
-->

<!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]"
         id="tmp-r-775536-994143-629804-771301">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="string(@typeCode)='COMP'">(Dosierung4): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:sequenceNumber)&gt;=1 and not(hl7:sequenceNumber/@nullFlavor)">(Dosierung4): Element hl7:sequenceNumber ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']])&gt;=1 and not(hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/@nullFlavor)">(Dosierung4): Element hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']])&lt;=1">(Dosierung4): Element hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:sequenceNumber
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:sequenceNumber"
         id="tmp-r-803915-627599-609171-899740">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='INT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:INT" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="INT"/>
      <let name="theValue" value="@value"/>
      <let name="digitok"
           value="matches(string($theValue), '^-?[1-9][0-9]*$|^+?[0-9]*$')"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="$digitok or @nullFlavor">(Dosierung4): @value ist keine gültige INT Zahl <value-of select="$theValue"/>
      </assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]"
         id="tmp-r-773233-502146-550042-246174">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="string(@classCode)='SBADM'">(Dosierung4): Der Wert von @classCode MUSS 'SBADM' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="string(@moodCode)='INT'">(Dosierung4): Der Wert von @moodCode MUSS 'INT' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1'])&gt;=1 ">(Dosierung4): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1'])&lt;=1">(Dosierung4): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 and not(hl7:effectiveTime/@nullFlavor)">(Dosierung4): Element hl7:effectiveTime ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(Dosierung4): Element hl7:effectiveTime kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:doseQuantity)&gt;=1 and not(hl7:doseQuantity/@nullFlavor)">(Dosierung4): Element hl7:doseQuantity ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:doseQuantity)&lt;=1">(Dosierung4): Element hl7:doseQuantity kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:consumable)&gt;=1 and not(hl7:consumable/@nullFlavor)">(Dosierung4): Element hl7:consumable ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:consumable)&lt;=1">(Dosierung4): Element hl7:consumable kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:templateId
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:templateId"
         id="tmp-r-700220-412079-408616-708856">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="string(@root)='1.3.6.1.4.1.19376.1.5.3.1.4.7.1'">(Dosierung4): @root MUSS den Wert '1.3.6.1.4.1.19376.1.5.3.1.4.7.1' haben.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime"
         id="tmp-r-922889-435477-253675-611158">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SXPR_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SXPR_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SXPR_TS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="string(@operator)='A'">(Dosierung4): Der Wert von @operator MUSS 'A' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:comp[hl7:event])&gt;=1 ">(Dosierung4): Element hl7:comp[hl7:event] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:comp[hl7:event])&lt;=1">(Dosierung4): Element hl7:comp[hl7:event] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:comp[hl7:phase])&gt;=1 ">(Dosierung4): Element hl7:comp[hl7:phase] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:comp[hl7:phase])&lt;=1">(Dosierung4): Element hl7:comp[hl7:phase] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:event]
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:event]"
         id="tmp-r-157781-798019-953141-961652">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EIVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:EIVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EIVL_TS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:event)&gt;=1 and not(hl7:event/@nullFlavor)">(Dosierung4): Element hl7:event ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:event)&lt;=1">(Dosierung4): Element hl7:event kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:event]/hl7:event
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:event]/hl7:event"
         id="tmp-r-428546-259163-315890-641127">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@code),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(document('include/voc-1.2.40.0.34.10.24-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theAttValue]/@code)"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="not(@code) or count($theAttValue) = count($theAttCheck)">(Dosierung4): Der Wert von code MUSS gewählt werden aus dem Value Set ELGA_TimingEvent (DYNAMIC).</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]"
         id="tmp-r-273747-200222-102510-959098">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PIVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PIVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PIVL_TS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="string(@operator)='A'">(Dosierung4): Der Wert von @operator MUSS 'A' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:phase)&gt;=1 ">(Dosierung4): Element hl7:phase ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:phase)&lt;=1">(Dosierung4): Element hl7:phase kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:period)&gt;=1 ">(Dosierung4): Element hl7:period ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:period)&lt;=1">(Dosierung4): Element hl7:period kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]/hl7:phase
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]/hl7:phase"
         id="tmp-r-825523-996370-406206-256976">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_TS"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]/hl7:phase/hl7:width
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]/hl7:phase/hl7:width"
         id="tmp-r-306051-535069-707445-996076">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PQ' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PQ" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PQ"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(@nullFlavor or (@unit='d'))">(Dosierung4): value MUSS die Einheit 'd' nutzen </assert>
      <let name="digitok"
           value="matches(string($theValue), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="$digitok or @nullFlavor">(Dosierung4): @value ist keine gültige PQ Zahl <value-of select="$theValue"/>
      </assert>
      <let name="theUnit" value="@unit"/>
      <let name="UCUMtest"
           value="document('include/voc-UCUM.xml')/*/ucum[@unit=$theUnit]/@message"/>
      <assert role="warning"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="$UCUMtest='OK' or string-length($UCUMtest)=0">(Dosierung4): value/@unit (PQ) MUSS eine gültige UCUM-Einheit sein (<value-of select="$UCUMtest"/>).</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]/hl7:period
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime/hl7:comp[hl7:phase]/hl7:period"
         id="tmp-r-116893-506874-180266-991099">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PQ' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PQ" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PQ"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(@nullFlavor or (@unit='d'))">(Dosierung4): value MUSS die Einheit 'd' nutzen </assert>
      <let name="digitok"
           value="matches(string($theValue), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="$digitok or @nullFlavor">(Dosierung4): @value ist keine gültige PQ Zahl <value-of select="$theValue"/>
      </assert>
      <let name="theUnit" value="@unit"/>
      <let name="UCUMtest"
           value="document('include/voc-UCUM.xml')/*/ucum[@unit=$theUnit]/@message"/>
      <assert role="warning"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="$UCUMtest='OK' or string-length($UCUMtest)=0">(Dosierung4): value/@unit (PQ) MUSS eine gültige UCUM-Einheit sein (<value-of select="$UCUMtest"/>).</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:doseQuantity
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:doseQuantity"
         id="tmp-r-677041-911745-250793-778198">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_PQ' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dosierung4): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_PQ" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_PQ"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="not(hl7:low/@value) or matches(string(hl7:low/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(Dosierung4): value/low @value ist keine gültige PQ Zahl<value-of select="hl7:low/@value"/>
      </assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="not(hl7:high/@value) or matches(string(hl7:high/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(Dosierung4): value/high @value ist keine gültige PQ Zahl<value-of select="hl7:high/@value"/>
      </assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="not(hl7:center/@value) or matches(string(hl7:center/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(Dosierung4): value/center @value ist keine gültige PQ Zahl<value-of select="hl7:center/@value"/>
      </assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable"
         id="tmp-r-583977-265439-718299-946304">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:manufacturedProduct)&gt;=1 and not(hl7:manufacturedProduct/@nullFlavor)">(Dosierung4): Element hl7:manufacturedProduct ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:manufacturedProduct)&lt;=1">(Dosierung4): Element hl7:manufacturedProduct kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/hl7:manufacturedProduct
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/hl7:manufacturedProduct"
         id="tmp-r-545093-265418-529055-441582">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:manufacturedMaterial)&gt;=1 ">(Dosierung4): Element hl7:manufacturedMaterial ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="count(hl7:manufacturedMaterial)&lt;=1">(Dosierung4): Element hl7:manufacturedMaterial kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.30010
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/hl7:manufacturedProduct/hl7:manufacturedMaterial
Item: (Dosierung4)
-->

<rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/hl7:manufacturedProduct/hl7:manufacturedMaterial"
         id="tmp-r-939772-547102-734632-907168">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20131003T154102/tmp-1.2.40.0.34.11.30010-2013-04-17T000000.html"
              test="string(@nullFlavor)='NA'">(Dosierung4): Der Wert von @nullFlavor MUSS 'NA' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.3.2.1
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.3.2.1']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.3.2.1']]/hl7:entry
Item: (PflegeBetreuungsdiagnosenEnhanced)
-->
</pattern>
